.shg-box {
  position: relative;
}

.shg-box > .shg-box-content {
  z-index: 4;
  position: relative;
}

.shg-box-vertical-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.shg-box-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  pointer-events: none;
}

.shg-box-video-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -1;
}

#s-c9038a24-e7b8-45a4-9f5d-65a6f94561d5 { min-height: 50px; }
#s-c9038a24-e7b8-45a4-9f5d-65a6f94561d5 > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-3bf604b8-1ea9-43f2-8007-735cbb1a6a3d { min-height: 50px;
background-color: rgba(255, 255, 255, 1); }
#s-3bf604b8-1ea9-43f2-8007-735cbb1a6a3d > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-61c09ac9-32fc-4b2b-ac2a-6df2619d6ae1 { margin-left: 0px;
margin-right: 0px;
padding-top: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-right: 0px;
min-height: 0px;
background-color: rgba(234, 249, 254, 1); }
#s-61c09ac9-32fc-4b2b-ac2a-6df2619d6ae1 > .shg-box-overlay {
  background-color: rgba(222, 247, 250, 1);
  opacity: 0;
}
#s-b9afb8d6-5f71-41ee-a242-8035e7604014 { background-image: url(https://i.shgcdn.com/34b5e579-6577-489b-918e-7ed0c28b8ad6/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-top: -150px;
min-height: 650px;
background-position: center center;
background-attachment: scroll; }
@media (max-width: 767px){#s-b9afb8d6-5f71-41ee-a242-8035e7604014, #wrap-s-b9afb8d6-5f71-41ee-a242-8035e7604014 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-b9afb8d6-5f71-41ee-a242-8035e7604014, #wrap-s-b9afb8d6-5f71-41ee-a242-8035e7604014 { display:none !important; }}
#s-b9afb8d6-5f71-41ee-a242-8035e7604014 > .shg-box-overlay {
  background-color: rgba(0, 0, 0, 1);
  opacity: 0.5;
}
.shogun-heading-component h1,
.shogun-heading-component h2,
.shogun-heading-component h3,
.shogun-heading-component h4,
.shogun-heading-component h5,
.shogun-heading-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shogun-heading-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-73f94146-7348-4936-ae0d-2cb3c556ebf4 { padding-top: 10px;
padding-bottom: 10px; }
 #s-73f94146-7348-4936-ae0d-2cb3c556ebf4 .shogun-heading-component h1 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Playfair Display;
   font-style:  normal ;
   font-size: 48px;
   text-align: center;
 }

 

#s-413ebecc-2ce4-4557-8c53-97ce66e84614 { background-image: url(https://i.shgcdn.com/34b5e579-6577-489b-918e-7ed0c28b8ad6/-/format/auto/-/preview/3000x3000/-/quality/lighter/);
background-repeat: no-repeat;
background-size: cover;
margin-top: -150px;
min-height: 550px;
background-position: center center;
background-attachment: scroll; }
@media (min-width: 992px) and (max-width: 1199px){#s-413ebecc-2ce4-4557-8c53-97ce66e84614, #wrap-s-413ebecc-2ce4-4557-8c53-97ce66e84614 { display:none !important; }}@media (min-width: 1200px){#s-413ebecc-2ce4-4557-8c53-97ce66e84614, #wrap-s-413ebecc-2ce4-4557-8c53-97ce66e84614 { display:none !important; }}
#s-413ebecc-2ce4-4557-8c53-97ce66e84614 > .shg-box-overlay {
  background-color: rgba(0, 0, 0, 1);
  opacity: 0.5;
}
#s-f36d8e74-0aa9-48d6-a7a6-398adba4ea35 { padding-top: 10px;
padding-bottom: 10px; }
 #s-f36d8e74-0aa9-48d6-a7a6-398adba4ea35 .shogun-heading-component h1 {
   color: rgba(255, 255, 255, 1);
   font-weight:  normal ;
   font-family: Playfair Display;
   font-style:  normal ;
   font-size: 48px;
   text-align: center;
 }

 

/*
  $vgutter : 20px
  $hgutter : 10px;
*/

.shg-category-grid {
  margin: -20px 0;
}

.shg-category-row {
  display: flex;
  margin: 20px 0;
}

.shg-category-col,
.shg-category-col-1 {
  flex: 1;
  padding: 0 10px;
}

.shg-category-col:last-child {
  padding-right: 0;
}

.shg-category-col:first-child {
  padding-left: 0;
}

.shg-category-col-2 {
  flex: 2;
  padding: 0 20px;
}

.shg-category-col-3 {
  flex: 3;
  padding: 0 30px;
}

.shg-category-col-4 {
  flex: 4;
  padding: 0 40px;
}

.shg-category-col-5 {
  flex: 5;
  padding: 0 50px;
}

@media (max-width: 768px) {
  .shg-category-row {
    display: block;
  }

  .shg-category-col {
    padding: 20px 0;
  }

  .shg-category-col:first-child {
    padding-top: 0;
  }

  .shg-category-col:last-child {
    padding-bottom: 0;
  }
}

#s-7cd6a394-595d-4958-84c7-5dab8d9d02d9 {
  display: none;
}
.shg-product-image-wrapper {
  display: none;
}

.shg-product-image-wrapper a {
  text-decoration: none !important;
  border-bottom: 0 !important;
}

#s-720cdb8b-2f5f-451c-b866-26c65ae68bda { padding-top: 25px;
padding-left: 25px;
text-align: left; }
.shg-product-title-component h1,
.shg-product-title-component h2,
.shg-product-title-component h3,
.shg-product-title-component h4,
.shg-product-title-component h5,
.shg-product-title-component h6 {
  margin: 0;
  padding: 0;
  display: block;
  color: #000;
  text-transform: none;
  font-weight: normal;
  font-style: normal;
  letter-spacing: normal;
  line-height: normal;
}

.shg-product-title-component a {
  text-decoration: none !important;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
}

#s-eeb39c52-7edc-429b-a582-8247d67eab10 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-eeb39c52-7edc-429b-a582-8247d67eab10 .shg-product-title-component h2 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 24px;
}
#s-84d5afbb-9baa-4db1-92e3-e5f050135638 { text-align: center; }
#s-84d5afbb-9baa-4db1-92e3-e5f050135638 .shg-product-sold-out {
  display: none;
}

#s-84d5afbb-9baa-4db1-92e3-e5f050135638 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-84d5afbb-9baa-4db1-92e3-e5f050135638 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
.shg-product-atc-wrapper {
  position: relative;
}

.shg-product-atc-btn {
  position: relative;
  z-index: 2;
  display: block;
  border: none;
  align-items: normal;
  box-sizing: border-box;
  cursor: pointer;
  transition: opacity 200ms linear;
  opacity: 1;
}

.shg-product-atc-btn-opaque {
  opacity: 0;
}

.shg-product-atc-info-box {
  position: absolute;
  z-index: 1;
  display: flex;
  overflow: hidden;
  justify-content: center;
  align-items: center;
  text-align: center;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf { margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(195, 60, 51, 1); }
#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf:hover {background-color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}
#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-9197632f-7183-4f5b-b406-fbe7ecd8a8cf.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-acda3b2f-2726-4f51-a2e2-9e91bfec2038 {
  display: none;
}
#s-8d585ff2-3ae1-4d33-8084-25808f097edb { padding-top: 25px;
padding-left: 25px;
text-align: left; }
#s-459d70c7-83a3-4d59-9de7-b8cb8161c5a9 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-459d70c7-83a3-4d59-9de7-b8cb8161c5a9 .shg-product-title-component h2 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 24px;
}
#s-679ad235-9d54-41b7-995c-0d89a95249a7 { text-align: center; }
#s-679ad235-9d54-41b7-995c-0d89a95249a7 .shg-product-sold-out {
  display: none;
}

#s-679ad235-9d54-41b7-995c-0d89a95249a7 .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-679ad235-9d54-41b7-995c-0d89a95249a7 .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-a3066886-d35b-439b-a016-93e568e60495 { margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(195, 60, 51, 1); }
#s-a3066886-d35b-439b-a016-93e568e60495:hover {background-color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}
#s-a3066886-d35b-439b-a016-93e568e60495:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-a3066886-d35b-439b-a016-93e568e60495 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-a3066886-d35b-439b-a016-93e568e60495.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-a3066886-d35b-439b-a016-93e568e60495.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-a3066886-d35b-439b-a016-93e568e60495.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-8848c956-8299-4e7f-a4f1-270a75f5417c {
  display: none;
}
#s-867e3f25-cc29-4c0e-a33d-61ae6b2bf929 { padding-top: 25px;
padding-right: 25px;
text-align: left; }
#s-aee266f7-9a51-4595-b4da-c74a11c87292 { padding-top: 10px;
padding-bottom: 10px;
text-align: center; }
#s-aee266f7-9a51-4595-b4da-c74a11c87292 .shg-product-title-component h2 {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 24px;
}
#s-6e853920-5f68-4557-9586-8e16050fca8c { text-align: center; }
#s-6e853920-5f68-4557-9586-8e16050fca8c .shg-product-sold-out {
  display: none;
}

#s-6e853920-5f68-4557-9586-8e16050fca8c .shg-product-price {
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
}

#s-6e853920-5f68-4557-9586-8e16050fca8c .shg-product-compare-price {
  display: none;
  text-decoration: line-through;
  color: #000;
  font-weight:  normal ;
  
  font-style:  normal ;
  font-size: 18px;
  padding-left: 10px;
}
#s-bc61badd-181d-4a5e-a95f-64ef8410a593 { margin-left: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(195, 60, 51, 1); }
#s-bc61badd-181d-4a5e-a95f-64ef8410a593:hover {background-color: rgba(0, 0, 0, 1) !important;
text-decoration: none !important;}
#s-bc61badd-181d-4a5e-a95f-64ef8410a593:active {background-color: #000000 !important;
text-decoration: none !important;}

#s-bc61badd-181d-4a5e-a95f-64ef8410a593 {
  display: block;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  align-items: normal;
  box-sizing: border-box;
}

#s-bc61badd-181d-4a5e-a95f-64ef8410a593.shg-product-atc-disabled {
  opacity: 0.5;
  cursor: initial;
}

#s-bc61badd-181d-4a5e-a95f-64ef8410a593.shg-btn {
  color: #ffffff;
  font-size: 20px;
  font-weight:  normal ;
  font-style:  normal ;
  
}

#s-bc61badd-181d-4a5e-a95f-64ef8410a593.shg-btn.shg-product-atc-error {
  font-weight:  normal ;
  
  font-style:  normal ;
  
  color: ;
}



#s-ab21acc1-85af-4481-995b-198e4e072ddd { min-height: 50px; }
#s-ab21acc1-85af-4481-995b-198e4e072ddd > .shg-box-overlay {
  background-color: #fff;
  opacity: 0;
}
#s-9d121090-f349-4074-b393-377f186659a5 { padding-top: 100px;
padding-bottom: 50px;
background-color: rgba(255, 255, 255, 1); }
 #s-9d121090-f349-4074-b393-377f186659a5 .shogun-heading-component h1 {
   color: #000;
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }

 

.shg-btn {
  cursor: pointer;
  box-sizing: border-box;
}

#s-e8b01d00-cac0-4400-ae67-24a634538c30 { margin-left: 300px;
margin-bottom: 50px;
margin-right: 300px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
@media (max-width: 767px){#s-e8b01d00-cac0-4400-ae67-24a634538c30, #wrap-s-e8b01d00-cac0-4400-ae67-24a634538c30 { display:none !important; }}@media (min-width: 768px) and (max-width: 991px){#s-e8b01d00-cac0-4400-ae67-24a634538c30, #wrap-s-e8b01d00-cac0-4400-ae67-24a634538c30 { display:none !important; }}#s-e8b01d00-cac0-4400-ae67-24a634538c30:hover {background-color: rgba(195, 60, 51, 1) !important;
text-decoration: none !important;}
#s-e8b01d00-cac0-4400-ae67-24a634538c30:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-e8b01d00-cac0-4400-ae67-24a634538c30.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
#s-c9f7478d-2ea9-474b-af8a-478346ddad66 { margin-left: 50px;
margin-bottom: 50px;
margin-right: 50px;
padding-top: 10px;
padding-left: 20px;
padding-bottom: 10px;
padding-right: 20px;
border-radius: 4px;
text-align: center;
background-color: rgba(0, 0, 0, 1);
text-decoration: none; }
@media (min-width: 992px) and (max-width: 1199px){#s-c9f7478d-2ea9-474b-af8a-478346ddad66, #wrap-s-c9f7478d-2ea9-474b-af8a-478346ddad66 { display:none !important; }}@media (min-width: 1200px){#s-c9f7478d-2ea9-474b-af8a-478346ddad66, #wrap-s-c9f7478d-2ea9-474b-af8a-478346ddad66 { display:none !important; }}#s-c9f7478d-2ea9-474b-af8a-478346ddad66:hover {background-color: rgba(195, 60, 51, 1) !important;
text-decoration: none !important;}
#s-c9f7478d-2ea9-474b-af8a-478346ddad66:active {background-color: #000000 !important;
text-decoration: none !important;}

 #s-c9f7478d-2ea9-474b-af8a-478346ddad66.shg-btn {
   color: #ffffff;
   font-size: 20px;
   font-weight:  normal ;
   font-style:  normal ;
   
 }
.shg-row {
  display: flex;
  flex-wrap: wrap;
  min-height: inherit;
  max-height: inherit;
justify-content: space-between;
}

.shg-row > * {
  min-height: inherit;
  max-height: inherit;
}

.shg-c-xs-1,
.shg-c-xs-2,
.shg-c-xs-3,
.shg-c-xs-4,
.shg-c-xs-5,
.shg-c-xs-6,
.shg-c-xs-7,
.shg-c-xs-8,
.shg-c-xs-9,
.shg-c-xs-10,
.shg-c-xs-11,
.shg-c-xs-12,
.shg-c-sm-1,
.shg-c-sm-2,
.shg-c-sm-3,
.shg-c-sm-4,
.shg-c-sm-5,
.shg-c-sm-6,
.shg-c-sm-7,
.shg-c-sm-8,
.shg-c-sm-9,
.shg-c-sm-10,
.shg-c-sm-11,
.shg-c-sm-12,
.shg-c-md-1,
.shg-c-md-2,
.shg-c-md-3,
.shg-c-md-4,
.shg-c-md-5,
.shg-c-md-6,
.shg-c-md-7,
.shg-c-md-8,
.shg-c-md-9,
.shg-c-md-10,
.shg-c-md-11,
.shg-c-md-12,
.shg-c-lg-1,
.shg-c-lg-2,
.shg-c-lg-3,
.shg-c-lg-4,
.shg-c-lg-5,
.shg-c-lg-6,
.shg-c-lg-7,
.shg-c-lg-8,
.shg-c-lg-9,
.shg-c-lg-10,
.shg-c-lg-11,
.shg-c-lg-12 {
  position: relative;
}

#s-94e9cd95-9ad8-446a-a288-3417c2aca116 { margin-top: 50px;
background-color: rgba(74, 74, 74, 1); }
@media (min-width: 0px) {
[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-xs-12 {
  width: 100%;
}

}

@media (min-width: 768px) {
[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-sm-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 992px) {
[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-md-12 {
  width: calc(100.0% - 15.0px);
}

}

@media (min-width: 1200px) {
[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-1 {
  width: calc(8.333333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-2 {
  width: calc(16.666666666666668% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-3 {
  width: calc(25.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-4 {
  width: calc(33.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-5 {
  width: calc(41.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-6 {
  width: calc(50.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-7 {
  width: calc(58.333333333333336% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-8 {
  width: calc(66.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-9 {
  width: calc(75.0% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-10 {
  width: calc(83.33333333333334% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-11 {
  width: calc(91.66666666666667% - 15.0px);
}

[id="s-94e9cd95-9ad8-446a-a288-3417c2aca116"] > .shg-row > .shg-c-lg-12 {
  width: calc(100.0% - 15.0px);
}

}

#s-03bcb6aa-72d3-415a-81c7-b65afa7c8293 { padding-top: 50px;
padding-bottom: 25px; }
 #s-03bcb6aa-72d3-415a-81c7-b65afa7c8293 .shogun-heading-component h1 {
   color: rgba(245, 245, 245, 1);
   font-weight:  normal ;
   
   font-style:  normal ;
   font-size: 32px;
   text-align: center;
 }

 

.shogun-form > div {
  padding: 0 0 1em;
}

.shogun-form small {
  color: red;
  display: none;
}

.shogun-form input, textarea {
  margin: 0;
}

.shogun-success-alert {
  background-color: #dff0d8;
  color: #3c763d;
  border-color: #d6e9c6;
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid transparent;
  border-radius: 4px;
  font-size: 16px;
  line-height: 1.5;
  min-height: 55px;
  display: none;
}

.shogun-form input, .shogun-form textarea {
  width: 100%;
}

#s-a3fad8dd-32a7-4611-af0d-68a129b589db { padding-top: 25px;
padding-left: 50px;
padding-right: 50px;
background-color: rgba(232, 221, 203, 1); }
.shg-c:before,.shg-c:after{content:" ";display:table}.shogun-root{-webkit-transform:scale(1);transform:scale(1)}.shogun-root iframe{display:initial}@media (max-width: 1024px){.shg-c,.shg-box{background-attachment:scroll !important}}#mc_embed_signup .clear{width:auto !important;height:auto !important;visibility:visible !important}.shg-clearfix:after{content:"";display:block;clear:both}.shogun-image{max-width:100%;min-height:inherit;max-height:inherit;display:inline !important;border:0;vertical-align:middle}
